Version 6 Upgrade

OPTAC Fleet Viewer Version 5 steht jetzt zur Installation für alle OPTAC Fleet Viewer-Kunden zur Verfügung. Diese neue Version beinhaltet eine Reihe neuer Funktionen und verbessert die Leistung:

  • Kompatibilität mit dem Tachographen der 2. Generation / Smart Tachograph*
  • Unterstützung von Windows 10 (64-Bit)

 

Wir empfehlen Ihnen als bestehenden OPTAC Fleet Viewer-Kunden, die Software herunterzuladen, damit Sie die neuen Funktionen nutzen können

(Sollten Sie OPTAC Fleet Viewer nach dem 19.07.2019 erworben haben, verfügen Sie  vermutlich bereits über Version 6 und brauchen das Upgrade nicht durchzuführen).

* Möglicherweise müssen Sie Ihr Download-Gerät aktualisieren, um die Generation 2 / Smart Tachographen herunterzuladen.

Voraussetzungen: OPTAC Fleet Viewer Version 5 muss bereits installiert sein, um ein Upgrade auf Version 6 durchführen zu können. Klicken Sie hier, um Informationen zum Herunterladen und Installieren von Version 5 zu erhalten.

 

WICHTIG – Vor dem Herunterladen des Downloads lesen:

  • Wir empfehlen Ihnen dringlichst, vor dem Upgrade Ihrer Software eine Datenbanksicherung auszuführen.
  • Wenn Sie die Serverversion der Software nutzen, kontaktieren Sie den Kundendienst unter der unten angegebenen Rufnummer, bevor Sie fortfahren.
  • Bitte schließen Sie alle anderen Anwendungen während des Upgrade-Vorgangs.
  • Beachten Sie, dass nach Start des Upgrade-Vorgangs ein Statusbalken angezeigt wird. Unter Umständen bewegt sich dieser Statusbalken für einige Zeit nicht – bitte unterbrechen Sie nicht den Installationsvorgang.
  • Bitte unterbrechen Sie nicht den Upgrade-Vorgang, nachdem Sie ihn gestartet haben. DURCH UNTERBRECHEN DES VORGANGS KÖNNTEN SIE DATEN VERLIEREN.
  • Beachten Sie,  dass der Computer während der OPTAC Fleet Viewer-Installation eventuell einen Neustart benötigt.
  • Wir empfehlen, dass Sie während der Installation Ihre Sicherheitssoftware deaktivieren, um sicherzustellen, dass alle Komponenten erfolgreich installiert werden.
  • Bitte werfen Sie einen Blick auf die Systemvoraussetzungen, um sicherzustellen, dass Ihr System mit der aktuellen Version des OPTAC Fleet Viewers kompatibel ist.
  • Wir empfehlen Ihnen dringlichst, auch NACH Beendigung des Upgrade-Vorgangs auf Version 6 eine Datenbanksicherung durchzuführen.

DOWNLOADANLEITUNG:

  1. Klicken Sie mit der linken Maustaste auf “OPTAC Fleet Viewer Version 6 Download” (der Link unterhalb dieser Anleitung).
  2. Sie werden gefragt, ob Sie die Datei “Speichern” oder “Ausführen” möchten.
  3. Wählen Sie “Speichern” und einen Speicherplatz, z. B. Desktop.
  4. Die Datei wird nun heruntergeladen. Die Downloaddauer ist abhängig von der Geschwindigkeit Ihrer Internetverbindung.
  5. Sobald die Datei erfolgreich heruntergeladen wurde, erscheint ein Symbol an dem von Ihnen gewählten Speicherplatz.
  6. Führen Sie mit der linken Maustaste einen Doppelklick auf das Symbol aus und die OPTAC Fleet Viewer-Installation beginnt.
  7. Folgen Sie den Anweisungen auf dem Bildschirm und klicken auf ‘Weiter’, wenn Sie dazu aufgefordert werden.

OPTAC Fleet Viewer Version 6 Download

 

Für Unterstützung rufen Sie bitte an:
Deutschland: 069 22227840